<article <?php post_class('front-post'); ?> id="post-<?=get_the_ID()?>">
	<header class="hentry-header">
		<div class="hentry-meta justify-content-end">
			<?php fwuelzen_entry_header(); ?>
		</div>

		<?php if(has_post_thumbnail()): ?>
			<div class="hentry-thumbnail" id="fwuelzen-einsatz-image">
				<?php if(is_singular()): ?>
					<a href="<?=get_the_post_thumbnail_url()?>" data-lightbox="fwuelzen-einsatz">
						<?php the_post_thumbnail('fwuelzen-featured-image'); ?>
					</a>
				<?php else: ?>
					<?php the_post_thumbnail('fwuelzen-featured-image'); ?>
				<?php endif; ?>
			</div>
		<?php endif; ?>

		<?php
		if(!is_singular()) {
			the_title(
				sprintf(
					'<a href="%s" rel="bookmark"><h3 class="hentry-title">',
					esc_url(get_permalink())
				),
				'</h3></a>'
			);
		} else {
			the_title(
				sprintf(
					'<a href="%s" rel="bookmark"><h4 class="hentry-title">',
					esc_url(get_permalink())
				),
				'</h4></a>'
			);
		}
		?>
	</header>

	<div class="hentry-content">
		<?php
			the_content();
			wp_link_pages();
		?>
	</div>


	<footer class="hentry-footer hentry-meta">
		<?php fwuelzen_entry_footer(); ?>
	</footer>
</article>
